<div>
  <app-header>
  </app-header>
  <div class="row content">
    <div class="col-2">
      <app-menu></app-menu>
    </div>
     <div class=" col-10">
      <router-outlet></router-outlet>
    </div>
  </div>
  <app-footer></app-footer>
</div>
